Subject: Undeliverable: I worry when I write to you.
From: <[email-masked]>
To: <[email-masked]>
Date: Sat, 30 Jan 2021 20:47:53 +0000

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
Your message couldn't be delivered. Despite repeated attempts to contact the recipient's email system it didn't respond.

Contact the recipient by some other means (by phone, for example) and ask them to tell their email admin that it appears that their email system isn't accepting connection requests from your email system. Give them the error details shown below. It's likely that the recipient's email admin is the only one who can fix this problem.

For more information and tips to fix this issue see this article: https://go.microsoft.com/fwlink/?LinkId=389361.

Diagnostic information for administrators:

Generating server: AM5PR0602MB2818.eurprd06.prod.outlook.com
Total retry attempts: 36

[email-masked]
Remote Server returned '550 5.4.300 Message expired -> 454 4.7.1 <[email-masked]>: Relay access denied'

Original message headers:

From: Oksiniy <[email-masked]>
Reply-To: Oksiniy <[email-masked]>
Date: Fri, 29 Jan 2021 23:47:44 +0300
Organization:
MessageID: [email-masked]
Subject: I worry when I write to you.
To: Undisclosed recipients:;
 =?utf-8?B?NGNUYk5QZTJKdHRCSWl4dk5EVkFFbWVBVHBZL1gvWitvTjB0dG1idldCVmxo?=
 =?utf-8?B?ZjJDMTVpQmJUMitlOVd3b2lHZzN1TndiOEpzMVU1WmlGSmthOCtHblNZaHdN?=
 =?utf-8?B?WmpTMGVRcXFWSVh0MXhmMGRmVG9FcldTYlI3TURaV1FWTjFRZ0h0aHlLdDNR?=
 =?utf-8?B?L3NsUmFrUHBDUGdLODltRXQzMGNmcjZ3STJDQmxSVUpWL0QyZ3g3RlBIWVEy?=
 =?utf-8?B?WVcxTEdOa2JXcENkQU1wRVg4QlN6SERnN3dDbFJQVU5ORDdHVmpINEFSbVlj?=
 =?utf-8?B?NlQ1MHJDbi9DWk9yWGg2alE1SFBPQkwvZlRvdG4rdGNnaVBEaHpqYUpJSzlK?=
 =?utf-8?B?eGR4Z0lDYmk1SlRiZkdRK2NDblNEd0tqbGRZWmtSbHdxRW1XNDhqZVRtQWFx?=
 =?utf-8?B?OGxOYVdNNk4ybjcrcmxLTk1lRmNDRzlWTXl3ZUpLR3hQa3YrQm5LMHdqOGFs?=
 =?utf-8?B?ZndJT3BNT3JpaStCK1FMSHNmZGV2NWRqTmowRGpFcXVoSGYwNFQ5NE1JaVI0?=
 =?utf-8?B?UzVmclNxQkxDY2JlaWR3U0VpeHZ0OEd3ZHRSV254S1l2YUU3elJ0Ykd3VDln?=
 =?utf-8?B?bUo2bXF5Ulp0SllFOHplYTJ3NU41ekltdGxwU3Uvb1h2ZktVU2NFVHZtbjJC?=
 =?utf-8?B?Tjc4SFRsTFVrVUpSZ2NVd01CWkk1YlN2UklMelZLdHB0OWt4emtGaEFMbys3?=
 =?utf-8?B?RWJOZDlQSktDUUJOZnNyZXpLR3BPOXp3VVl3M2I1TXo5V2xzUHhlYlVaN0NC?=
 =?utf-8?B?bjJqampONlo0c1NWeTFMd0QxZVhyYWdSYXptRlBLQm0zQTFKempMcVZnV3Zs?=
 =?utf-8?B?M1dvZk9pRnRGNTVYb3d3M01ES0R4bmJYYmF2OG1VTTVnVlM5SFZjL1RweVZj?=
 =?utf-8?B?OFIzaWpjbjFBcEdVQW1STVlOM05sSWxYT3k2T0p3eVU5bE9zSXpCeldiczRP?=
 =?utf-8?B?RnNkMEhwSUk1VnpOdUpFdUdNLzZyRS91d0ZMWTQ1bEZzREJ2TkFjVHRCaVhJ?=
 =?utf-8?B?dkVUc1YzZFVRL1dGQ084UFJVaWh1MkFJa21FTjhCWGJCSEVWb0lndEVSckR0?=
 =?utf-8?B?eFJhMTFNc3pHczFiMHF3d1piVlVRbHU0T05hbzNqNkxFM21GZmJ5QkxwdU95?=
 =?utf-8?B?OVlYczN2WUs3OHJNT1h4cTZSWW1GQ3ZLVjR2SjFZM1lUUFE2Qzc1MWFUMzUz?=
 =?utf-8?B?QkZQaGM2VzJNZ0IrZThFT2ZMQndoRWhyTDJCMFg4OU5GZy83V0MzOWt5QkJM?=
 =?utf-8?B?OUExRExHbVBUcFFIdlBnUUpkS1JIdzFHdzVYMnA5ZWxZWURvTXMycUQ4SjFJ?=
 =?utf-8?B?NHRPcmlkSjU0T0lVdFNyM0VwSE5DeHU5MWIyNjdrdkwwYm4yS3VYN3hMMGR6?=
 =?utf-8?B?YmhLdzNhSmZzZFFBb24rWFlaZnFLeEhZU3VFTjdwMkFiMGhqQnp2VE9SOGtx?=
 =?utf-8?B?QVh3U3BvY1VxcVRYcXN2MGJURVVDdE95K01relJiWXpvU1hMOVp1VlJkRmtr?=
 =?utf-8?B?S2llZEtDT2JpbzJ4Z2VLN1F6dHFmQlRHTHJWT3JKT2VPMVlRPT0=?=
X-MS-Exchange-CrossTenant-OriginalArrivalTime: 29 Jan 2021 20:47:52.5262
 (UTC)
X-MS-Exchange-CrossTenant-Network-Message-Id: ee1c51d0-406e-4a73-ac5f-08d8c49725f0
X-MS-Exchange-CrossTenant-Id: b3818151-34d8-4596-96ce-7649b7f6c00c
X-MS-Exchange-CrossTenant-AuthSource: AM6EUR05FT030.eop-eur05.prod.protection.outlook.com
X-MS-Exchange-CrossTenant-AuthAs: Anonymous
X-MS-Exchange-CrossTenant-FromEntityHeader: Internet
X-MS-Exchange-Transport-CrossTenantHeadersStamped: AM5PR0602MB2818
X-OrganizationHeadersPreserved: AM5PR0602MB2818.eurprd06.prod.outlook.com
X-OriginatorOrg: geomix.at
X-CrossPremisesHeadersFilteredByDsnGenerator:
        AM5PR0602MB2818.eurprd06.prod.outlook.com

Subject: I worry when I write to you.
From: Oksiniy <[email-masked]>
To: Undisclosed recipients:;
Date: Fri, 29 Jan 2021 23:47:44 +0300

Hey. I was lucky enough to write to you, please excuse me if I bother you.
Truth be told, I'm tired of my loneliness and I'm thinking of trying a dating profile online.
I hope that this act will become a new page in my future life.
 My name is Oksiniy, I am 28 years old.
I am sending you my photo, I hope you like it.
You are interested in me. I would like to know you better.
Sorry to write to your personal mail
I will be glad to see your letter
bye Bye.